.chess{
	border: 1px solid #ccc;
	background: url(../images/chess.gif); 
	font-size: 11px;
}
.marco{
	border: 1px solid #aaa;
	background: url(../images/marco.png); 
}
.categoria {
	font-size: 15px;
	font-weight: bold;
}
.titulo {
	font-size: 13px;
	font-weight: bold;
}
.titulo a{
	color: #666;
}
.biografia{
	text-align: justify;
	font-size: 11px;
}
.descripcion{
	text-align: justify;
	color: #666;
}
.hr {
	border-bottom: 1px solid #999;
}
.price {font-weight: bold; color: #990000; }
.label { font-weight: bold; color: #333; }
.standardLabel {font-size: 12px;font-weight: bold;color: #333;	}
.normalLabel { font-size: 12px; font-weight: bold; color: #333; }
.smallLabel { font-size: 11px; font-weight: bold; color: #333; }
.grayText { color: #666; }
.smallText { font-size: 11px; }
.normalText { font-size: 12px; }
.pagingDivClearTop {
	padding: 3px;
	padding-top: 5px;
	font-weight: bold;
	text-align: right;
	}
.vendido {
	position: absolute;
	z-index: 2;
	width: 25px;
	top: 1px;
	left: 1px;
	text-align: left;
}	
.vtitle { font-weight: bold; font-size: 12px; }
.vfacets {
	margin: 3px 0px;
	font-size: 11px;
	line-height: 13px;
	}
.thin-border {
	border: 1px solid #999;
	}
.groupTitle{
	font-size: 13px;padding: 8px 0px 1px 0px;font-weight: bold;
}
.groupItems{
	font-size: 11px;padding-bottom: 10px;padding-top: 4px;color: #777;
}
.artworkProperties{
	font-size: 11px;color: #777;
}
.groupElement{
	font-weight: bold;
}
div .borde1{
 	background: url(../images/common/bordes/trans3.png);
 	background-color:transparent;  
 	background-repeat: no-repeat;
 	padding: 0px;
}
div .borde2{
	background: url(../images/common/bordes/trans4.png);
	background-color:transparent; 
	background-position: right top;
	background-repeat: no-repeat;
	padding: 0px;
}
.action { 
	cursor: pointer;
}